Bug-Database: https://github.com/martinrusev/django-redis-sessions/issues
Bug-Submit: https://github.com/martinrusev/django-redis-sessions/issues/new
Repository: https://github.com/martinrusev/django-redis-sessions.git
Repository-Browse: https://github.com/martinrusev/django-redis-sessions
